/**
 * @file
 *
 * Visual styles for Bashpcnewtheme's text-formatted component.
 */

.text-formatted ul,
.text-formatted ol {
  margin: 1em 0;
  /* padding: 0 0 0.25em 15px; /* LTR */ */
}
[dir="rtl"] .text-formatted ul,
[dir="rtl"] .text-formatted ol {
  /* padding: 0 15px 0.25em 0; */
}
.node__content ol {
  display: block;
  list-style-type: decimal;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 40px;
}
.node__content ul {
  display: block;
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 40px;
}